Bug 486282 - ibus preferences ui improvements, part 5
ibus preferences ui improvements, part 5
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-19 01:51 EST by Matthias Clasen
Modified: 2009-02-25 01:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-25 01:45:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2009-02-19 01:51:00 EST
About tab

This should not be done as a tab, it is very much against the style of
our preference tools. There is already an About menu item on the status
icon. If you absolutely want to have an "About" in the preferences, it
should be a left-aligned "About" button in the action area that brings
up an about dialog. But I'd really just get rid of it.
Comment 1 Peng Huang 2009-02-23 02:18:23 EST
This tab has been remove in upstream. Wait for next release.
Comment 2 Peng Huang 2009-02-25 01:45:43 EST
The new release has been built.

Note You need to log in before you can comment on or make changes to this bug.